摘要:在使用Dubbo Admin的时候,一直报错,无法启动,因为Dubbo Admin使用的各种库相对是比较旧的,在JDK 8下,有些小问题具体解决过程参考的以下链接https://github.com/alibaba/dubbo/issues/501、webx的依赖改为3.1.6版; ... 阅读全文
posted @ 2015-10-16 15:46 灰色逻辑 阅读(769) 评论(0) 推荐(0) 编辑